﻿/* DEFAULTS
----------------------------------------------------------*/
body {background: #8d8d8e; font-size: 1em; font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif; text-align: justify; margin: 0px; padding: 0px; color: #fff; /*#696969;*/}
a:link, a:visited {color: #fff; /*#034af3;*/}
a:hover {color: #fff; /*#1d60ff;*/ text-decoration: none;}
a:active {color: #fff; /*#034af3;*/}
p {margin-bottom: 10px;line-height: 1.6em;}
.rodape {font-size: 0.8em;}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {font-size: 1.5em; color: #6f0f0f; background: #ffffff; font-variant: small-caps; text-transform: none; font-weight: 200; margin-bottom: 0px;}
h1 {font-size: 1.6em; padding-top: 0px; padding-bottom: 0px; margin-bottom: 0px;}
h2 {font-size: 1.3em; font-weight: 600; margin-top: 0px;}
h3 {font-size: 1.2em; margin-top: 0px;}
h4 {font-size: 1.1em;}
h5, h6 {font-size: 1em;}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2{margin-top: 0px;}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page {width: 960px; background-color: #8d8d8e; margin: 20px auto 0px auto; /*border: 1px solid #496077;*/}
.header {position: relative; margin: 0px; padding: 0px; background: #8d8d8e; width: 100%;}
.header h1 {font-weight: 700; margin: 0px; padding: 0px 0px 0px 20px; color: #f9f9f9; border: none; line-height: 2em; font-size: 2em;}
#Principal {overflow: hidden; background-color: #8d8d8e; vertical-align: top;}
.main {padding: 0px 0px 0px 0px; margin: 0px 2px 8px 0px; min-height: 420px; float: right; width: 72%; vertical-align: top;}
.leftCol {padding: 6px 0px; margin: 12px 8px 8px 8px; width: 200px; min-height: 200px;}
.footer {color: #4e5766; padding: 8px 0px 0px 0px; margin: 0px auto; text-align: center; line-height: normal;}
.left {text-align: left; float: left;}
.center {text-align: center;}
.right {text-align: right; float: right; padding-right: 2px;}
.lang-picker img {vertical-align: middle;}
.lang-picker_home img {vertical-align: middle;}

/* TAB MENU   
----------------------------------------------------------*/
#ctl00_NavigationMenu {width: 244px; float: left;}
#ctl00_NavigationMenu span {padding: 12px 8px 8px 8px; line-height: 1.8em; margin-bottom: 10px; background: #6f0f0f; display:inline-block; width: 220px;}
#ctl00_NavigationMenu td {padding: 0px 8px 0px 8px; line-height: 3em;}
#ctl00_NavigationMenu a:hover {text-decoration: underline;}
#menu {display: inline;}
div.hideSkiplink {background: #515d5c; /*#3a4f63;*/ width: 100%;}
div.menu {padding: 4px 0px 4px 8px; width: 20%;}
div.menu ul {list-style: none; margin: 0px; padding: 0px; width: auto;}
div.menu ul li a, div.menu ul li a:visited {background-color: #515d5c; /*#465c71;*/ border: 1px #4e667d solid; color: #dde4ec; display: block; line-height: 1.35em; padding: 4px 20px; text-decoration: none; white-space: nowrap;}
div.menu ul li a:hover {background: #515d5c; /*#bfcbd6;*/ color: #465c71; text-decoration: none;}
div.menu ul li a:active {background: #515d5c; /*#465c71;*/ color: #cfdbe6; text-decoration: none;}

/* FORM ELEMENTS   
----------------------------------------------------------*/
fieldset {margin: 1em 0px; padding: 1em; border: 1px solid #ccc;}
fieldset p {margin: 2px 12px 10px 10px;}
fieldset.login label, fieldset.register label, fieldset.changePassword label {display: block;}
fieldset label.inline {display: inline;}
legend {font-size: 1.1em; font-weight: 600; padding: 2px 4px 8px 4px;}
input.textEntry {width: 320px; border: 1px solid #ccc;}
input.passwordEntry {width: 320px; border: 1px solid #ccc;}
div.accountInfo {width: 42%;}

/* MISC  
----------------------------------------------------------*/
.clear {clear: both;}
.title {display: block; float: left; text-align: left; width: auto;}
.loginDisplay {font-size: 1.1em; display: block; text-align: right; padding: 10px; color: White;}
.loginDisplay a:link {color: white;}
.loginDisplay a:visited {color: white;}
.loginDisplay a:hover {color: white;}
.failureNotification {font-size: 1.2em; color: Red;}
.bold {font-weight: bold;}
.submitButton {text-align: right;padding-right: 10px;}

/* PHOTO SLIDER
----------------------------------------------------------*/
#ulSlider {padding: 0px 0px 10px 0px; margin: 0; list-style: none; overflow: hidden; height: 300px;}
#ulSlider li {padding: 0; margin: 0;}
.tdConteudo {text-align: center;}
